.newContact{
    height: 534px;
    position: relative;
}
.newContact .newContactRow:first-child{
    margin-top: 20px;
}
.newContactRow{
    height: 70px;
    width: 350px;
    padding: 5px 10px;
    box-sizing: border-box;
}
.newContactRow .avatarContact{
    float: right;
    margin-right: 20px;
    border: 1px solid #c1bfbf;
}
.newContactRow p{
    line-height: 70px;
    float: left;
    vertical-align: middle;
    margin: 0;
    padding-left: 20px;

}
.newContactRow .avatarContact i{
    color: #49bdfc;
    font-size: 30px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 15px;
}
.newContactRow input{
    float: right;
    margin: 25px 20px 25px 0;
}
.saveChanges{
    position: absolute;
    bottom: 5px;
    width: 350px;
}
.saveChanges button {
    height: 42px;
    width: 50%;
    text-align: center;
    border: none;
    cursor: pointer;
}
.saveChanges button:first-child{
    background: #49bdfc;
}
.saveChanges button:last-child{
    background: #bdc2c9;
}